<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class FooSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        //
        
        $fkTest = \App\Models\FkTest::factory(5)->create();
        $users = \App\Models\foo::factory(5)->create();
    }
}
